.pos-relative {
 position: relative;
}

.m-t-0 {
 margin-top: 0 !important;
}

.m-t-5 {
 margin-top: 5px !important;
}

.m-t-15 {
 margin-top: 15px !important;
}

.m-b-0 {
 margin-bottom: 0 !important;
}

.m-b-5 {
 margin-bottom: 5px !important;
}

.m-b-10 {
 margin-bottom: 10 !important;
}

.m-b-15 {
 margin-bottom: 15px !important;
}

.m-l-20{
    margin-left:20px !important;
   }

.p-a-50 {
 padding: 50px !important;
}

.p-t-50 {
 padding-top: 50px !important;
}

.p-b-50 {
 padding-bottom: 50px !important;
}

.size-12 {
 font-size: 12px !important;
}

.size-15 {
 font-size: 15px !important;
}

.lh-normal {
 line-height: normal !important;
}

.nivoSlider:before {
 content: '';
 position: absolute;
 width: 100%;
 height: 100%;
 background: url('../images/dot-pattern.png') repeat;
 z-index: 1;
}

.page-content ul {
 list-style: inside;
 margin-bottom: 15px;
}

.page-content p:last-child {
 margin-bottom: 0;
}

.home-callout-area.video-section {
 position: relative;
 padding: 40px 0;
}

.home-callout-area.video-section:before {
 content: '';
 position: absolute;
 left: 0;
 top: 0;
 width: 100%;
 height: 100%;
 background-color: rgba(201, 44, 44, 0.9);
}

.home-callout-area.video-section .form-control {
 border: 0;
 border-bottom: 2px solid #fff;
 padding: 0;
 background: none;
 margin-bottom: 20px;
 color: #fff;
 width: 100%;
 border-radius: 0;
 box-shadow: none;
}

.home-callout-area.video-section .btn {
 background: #fff;
 color: #ff0000;
 text-transform: uppercase;
 padding: 15px 25px;
 border-radius: 0;
 border-color: #fff;
 text-align: center;
}

.home-callout-area.video-section .form-control::-webkit-input-placeholder {
 color: rgba(255, 255, 255, .5);
}

.home-callout-area.video-section .form-control::-moz-placeholder {
 color: rgba(255, 255, 255, .5);
}

.home-callout-area.video-section .form-control::-ms-input-placeholder {
 color: rgba(255, 255, 255, .5);
}

/***** Body Loader *****/
.body-loader {
 position: fixed;
 background: rgba(0, 0, 0, .5);
 width: 100%;
 height: 100%;
 left: 0;
 top: 0;
 z-index: 9999999999;
 text-align: center;
 display: none;
}

.body-loader .loader-inner {
 z-index: 100000;
 position: fixed;
 top: 50%;
 width: 40px;
 height: 40px;
 left: 50%;
 background-color: rgba(0, 0, 0, .8);
 padding: 7px;
 border-radius: 2px;
}

.loader {
 font-size: 3px;
 position: relative;
 text-indent: -9999em;
 border: 2px solid rgba(255, 255, 255, 0.2);
 border-left: 2px solid #ffffff;
 transform: translateZ(0);
 animation: load8 1.1s infinite linear;
}

.loader, .loader:after {
 border-radius: 50%;
 width: 26px;
 height: 26px;
}

@-webkit-keyframes load8 {
 0% {
  -webkit-transform: rotate(0deg);
  transform: rotate(0deg);
 }
 100% {
  -webkit-transform: rotate(360deg);
  transform: rotate(360deg);
 }
}

@keyframes load8 {
 0% {
  -webkit-transform: rotate(0deg);
  transform: rotate(0deg);
 }
 100% {
  -webkit-transform: rotate(360deg);
  transform: rotate(360deg);
 }
}

/* Form Control */
label.haserror {
 position: absolute;
 right: 0;
 bottom: -37px;
 max-width: 200px;
 padding: 5px 10px;
 border-radius: 5px;
 background: #FBE4E4;
 z-index: 9999;
 font-size: 11px;
 color: #D22E2E;
 font-weight: 500;
}

label.haserror:after {
 bottom: 100%;
 border: solid transparent;
 content: " ";
 height: 0;
 width: 0;
 position: absolute;
 pointer-events: none;
 left: 10px;
}

label.haserror:after {
 border-color: rgba(136, 183, 213, 0);
 border-bottom-color: #FBE4E4;
 border-width: 5px;
}

[class^="col-"] > label.haserror, [class*=" col-"] > label.haserror {
 right: 15px;
}

.btn {
 border-radius: 0;
 padding: 10px 15px;
 margin-top: 15px;
 transition: all ease .4s;
}

.btn-white {
 background: #fff;
 color: #ff0000;
 border-color: #fff;
}

.btn-white:hover, .btn-white:focus {
 background: transparent;
 border-color: #fff;
 color: #fff;
}

.btn-red {
 background: #ff0000;
 color: #fff;
 border-color: #ff0000;
}

.btn-red:hover, .btn-red:focus {
 background: transparent;
 border-color: #ff0000;
 color: #ff0000;
}

.head-topbar {
 width: 100%;
 background-color: #fafafa;
 border-bottom: 1px solid #ccc;
 padding: 8px 0;
}

.head-topbar .left-box ul {
 padding: 13px 0 0 0;
 margin: 0;
 list-style: none;
}

.head-topbar .left-box ul li {
 float: left;
 padding: 0 5px;
 font: 13px/13px 'Open Sans', sans-serif;
 font-weight: 400;
 color: #999;
 /*border-left: 1px solid #999;*/
}

.head-topbar .left-box ul li a {
 color: #ff0000;
}

.head-topbar .left-box ul li:first-child {
 border: 0;
}

.head-topbar .right-box {
 float: right;
}

.head-topbar .right-box a.btn, .head-topbar .right-box form {
 float: left;
 margin: 0;
 margin-right: 5px;
}

.head-topbar .right-box form, .head-topbar .right-box input {
 height: 42px;
}

.head-topbar .right-box a.btn:last-child {
 margin-right: 0;
}

.iccrc-logo {
 padding: 10px; 
 border-radius: 2px;
}
.iccrc-logo img{width:150px; margin:auto;}

.iccrc-logo span {
 font-size: 20px;
 font-weight: 800;
 margin-top: 10px;
 color: #fffeff;
 text-align: center;
 display: block;
}

.iccrc-logo h3 {
 color: #4a9ed3 !important;
 text-align: center;
 font-size: 20px;
 font-weight: 800;
 margin-top: 5px;
 margin-bottom: 0
}

.ellipsis {
 text-overflow: ellipsis;
 white-space: nowrap;
 overflow: hidden;
 width: 100%;
}

/**** Upload Files ****/
.qq-all.qq-uploader {
 border: 1px solid #DEDEDE;
 box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
 position: relative;
 display: block;
 padding: 40px 0;
 text-align: center;
 background: transparent;
}

.uploader-busy {
 min-height: 124px;
 background: #fff url('../images/bx_loader.gif') no-repeat center center;
}

.qq-all.qq-uploader .qq-upload-drop-area, .qq-all.qq-uploader .qq-upload-button {
 display: inline-block !important;
}

.qq-all.qq-uploader .qq-upload-button {
 opacity: .8;
 position: initial !important;
 padding: 0;
 font-size: 18px;
 text-transform: uppercase;
 font-weight: 800;
 overflow: inherit !important;
}

.qq-all.qq-uploader .qq-upload-button input {
 font-size: 0 !important;
}

.qq-all.qq-uploader .qq-upload-drop-area {
 font-size: 18px;
 text-transform: uppercase;
 font-weight: 800;
 font-style: normal;
}

.qq-all.qq-uploader .qq-upload-drop-area em {
 font-weight: 600;
 text-transform: none;
 color: #aaa;
 font-size: 17px;
 position: relative;
 display: inline-block;
 margin: 0 8px;
}

.hc .qq-all.qq-uploader {
 border: 0;
 border-bottom: 2px solid #fff;
 box-shadow: none;
}

.hc .qq-all.qq-uploader .qq-upload-drop-area, .hc .qq-all.qq-uploader .qq-upload-button {
 color: #fff;
}

.ufiles > div {
 background-color: rgba(255, 255, 255, .9);
 font-weight: 400;
 font-size: 13px;
 color: #555;
 overflow: hidden;
 padding: 5px 37px 5px 10px;
 max-width: 500px;
 margin-top: 15px;
 border-radius: 1px;
 position: relative;
 border: 1px solid #DEDEDE;
}

.ufiles > div table {
 width: 100%;
}

.qq-upload-file {
 float: left;
}

.qq-upload-file, .qq-upload-file a {
 max-width: 200px;
 overflow: hidden;
 text-overflow: ellipsis;
 white-space: nowrap;
 display: block;
}

.qq-upload-size {
 border: solid 1px #999;
 background: #fff;
 width: 100px;
 height: 15px;
 padding: 1px;
 overflow: hidden;
 float: right;
 margin: 5px 0 0 0;
}

.qq-upload-size .bar {
 background: #6787e3;
 height: 100%;
 font-size: 0;
 width: 0;
}

.qq-upload-fail {
 float: right;
 color: #FF0000;
 font-size: 12px;
}

.file-size {
 font-size: 13px;
 padding: 1px 0;
 color: #999;
 margin-left: 4px;
 display: inline-block;
}

span.qq-upload-cancel, span.cancel, span.qq-upload-remove {
 cursor: pointer;
 position: absolute;
 top: 0;
 right: 0;
 height: 35px;
 width: 35px;
 line-height: 35px;
}

span.qq-upload-cancel:before, span.cancel:before, span.qq-upload-remove:before {
 position: absolute;
 content: '\f00d';
 font-family: 'FontAwesome';
 width: 35px;
 text-align: center;
}

span.qq-upload-remove {
 display: none;
}

.ufiles > div.error span.qq-upload-remove {
 display: inline;
}

.hc .ufiles > div {
 border-color: transparent;
}

.cookie-policy {
 position: fixed;
 width: 100%;
 border: none;
 bottom: 0;
 z-index: 9;
 min-height: 50px;
 background: #ff0000;
 padding: 17px;
 color: #fff;
 display: none;
}

.cookie-policy a {
 background: #000;
 color: #fff;
 padding: 3px 15px 5px;
 display: inline-block;
 float: right;
}

.job {
 background: #fff;
 border: 1px solid #e8e8e8;
 border-radius: 4px;
 box-shadow: 4px 3px 5px 0px rgba(0, 0, 0, 0.03);
 padding: 15px;
 margin-bottom: 30px;
}

.job h4 {
 font-size: 14px;
 margin: 0 0 5px;
}

.job h3 {
 margin-bottom: 10px;
 font-weight: bold;
}

.job p {
 margin-bottom: 0px;
 line-height: 25px;
}

.job p strong {
 float: left;
 margin-right: 5px;
}

.job a {
 display: inline-block;
 background: #f00;
 padding: 8px 15px;
 color: #fff;
 font-weight: 600;
 margin-top: 5px;
}

.social-media ul li a.facebook {
 background: #3b5998;
 border-color: #3b5998;
}
.social-media ul li a.linkedin {
 background: #3272bd;
 border-color: #3272bd;
}
.social-media ul li a.twitter {
 background: #6acff4;
 border-color: #6acff4;
}

.social-media ul li a:hover {
 border-radius: 0 !important;
}

/** Timeline **/
.timeline-item {
 border: 1px solid #e1e8ec;
 margin-right: 28px;
 margin-bottom: 15px;
 background: #fff;
 margin-top: 50px;
 min-height: 400px;
}

.timeline .row > div:last-child .timeline-item {
 margin-right: 0;
}

.timeline-body {
 position: relative;
 max-height: 400px;
 overflow: hidden;
}

.timeline-body .widget {
 margin-top: 0;
 margin-bottom: 0;
}

.timeline-body .widget .widget-title {
 position: absolute;
 background: #fff;
 width: 100%;
 left: 0;
 top: 0;
 z-index: 9;
 padding: 15px;
}

.timeline-body .widget .widget-body {
 height: 276px;
 overflow: hidden;
 overflow-y: auto;
 padding: 15px;
 margin-top: 49px;
}

.timeline-body .widget ul.recent-posts li:last-child {
 margin-bottom: 0;
}

@media only screen and (max-width: 767px) {
 .timeline-item {
  margin-right: 0;
 }
}

@media only screen and (max-width: 767px) {
 .home-about-area .about-featured-image img {
 height:auto !important;
	max-width: 100%;
	}
}

.widget > h2 {
 margin: 0;
 font-size: 17px;
 font-weight: 600;
 padding-bottom: 10px;
 border-bottom: 1px solid #ececec;
 margin-bottom: 15px;
}

.recent-posts li:not(:last-child) {
 margin-bottom: 15px;
 border-bottom: 1px solid #e2e2e2;
 padding-bottom: 13px;
}

.recent-posts a {
 font-weight: 600;
 color: #000;
}

.recent-posts a:after, .timeline-item ~ a:after {
 display: none;
}

.recent-posts p {
 color: #000;
 padding: 0;
 margin: 0;
}

.stages .single-services {
 padding: 0 !important;
}
.stages .single-services h3 {
 color: #4f0606;
 font-size: 19px;
 font-weight: 500;
 line-height: 0;
}

.stages .single-services h3 span {
 border: 3px solid #f00;
 display: inline-block;
 width: 37px;
 line-height: 30px;
 text-align: center;
 color: #f00;
 border-radius: 5px;
 font-size: 25px;
 font-weight: bold;
 margin-right: 15px;
 position: relative;
 top: 2px;
}

@media only screen and (max-width:480px) {
	.right-box{text-align:center}
	.pay-now-btn{margin:10px auto !important; float:unset !important}
}

.auto-rotate{
	white-space: nowrap;
 overflow-x: auto;
 overflow-y: hidden;
	flex-wrap: nowrap;
}
.ftr-custom a:hover{text-decoration:underline; color:#fff}
.ftr-custom strong{font-weight:700;color:#fff}
.ftr-custom h3{font-weight:700; font-size:20px}
.ftr-custom h3,a{color:#ddd}

.ftr-btm{
    font-size:12px;
    color:#ddd;
    background:#000000;
}

.sitemap ul li a.main{color:#000; font-weight:bold}
.sitemap ul li a.main{color:#000; font-weight:bold}
.sitemap ul li a{color:#262626;}

.page-sidebar-area .single-sidebar ul li a{color:#262626 !important}
.page-sidebar-area .single-sidebar ul li a:before{color:#262626 !important}

.page-sidebar-area .single-sidebar ul li a:hover{color:#ff0000 !important}

.page-sidebar-area .single-sidebar ul li.active a{color:#ff0000 !important}
.page-sidebar-area .single-sidebar ul li.active a:before{color:#ff0000 !important}


.about-page-srill-area-content a{color:#fd3500 !important}
.about-page-srill-area-content a.btn{color:#fff !important}
.about-page-srill-area-content a.btn:hover{color:#ff0000 !important; text-decoration:none}
.about-page-srill-area-content a:hover{text-decoration:underline}
.about-page-srill-area-content .page-content ul li a{color:#fd3500 !important}
.about-page-srill-area-content .page-content ul li a:hover{text-decoration:underline}
.about-page-srill-area-content .page-content span a{color:#fd3500 !important}
.about-page-srill-area-content .page-content span a:hover{text-decoration:underline}
.about-page-srill-area-content .page-content span a.btn{color:#fff !important}
.about-page-srill-area-content .page-content span a.btn:hover{color:#ff0000 !important; text-decoration:none}

.parallax-sec a{border-radius:unset !important}
.parallax-sec a:after{border-radius:unset !important}


/* header-links */
ul.header-links li::after {
  content: "|";
  margin-left:10px;  
}

ul.header-links li:last-child::after {
  content: "";  
}


ul.header-top-center-links li::after {
  content: "|";
  margin-left:10px;  
}

ul.header-top-center-links li:last-child::after {
  content: "";
  
}

ul.header-top-center-links{margin:0; padding:0}


ul.header-top-center-links{margin:0; padding:0}
ul.header-top-center-links li{margin:0; padding:0; float:left}
ul.header-top-center-links li a{margin-left:0; margin-right:0; padding:0; float:left; color:#ff0000}

.header-center-links .left-box{float:right}


ul.header-links{float:left; width:100%}

ul.assessment-btn li a{color:#fff !important}



/*
@media screen and (max-width: 1200px) {
	ul.header-links li a {font-size:12px !important}
}
*/

ul.header-links li a:hover{text-decoration:underline}

ul.assessment-btn li a:hover{text-decoration:none; color:red!important}

@media screen and (min-width: 769px) {
	.top-center-links{float:right}
	.header-link-one{margin-top:15px}
	.header-link-two{margin-top:15px}
}

@media screen and (max-width: 768px) and (min-width: 320px) {
	ul.header-links{padding:0 !important; text-align:center;}
	ul.header-links li{margin-bottom:5px; width:100%;}
	ul.header-links li:last-child{margin-bottom:0px}
	.head-topbar{padding-top:20px}
}

ul.assessment-btn{margin:0 !important; padding:0!important}




.float-enquiry-now-btn {
    
}

.float-enquiry-now-btn {
    display: block!important;
    z-index:999!important;
    position: fixed;
    right: -85px;
    bottom: 20%;
    background-color: red;
    color:white;
    display: none;
    text-align: center;
    transform:translateX(-50%) translateY(-50%) rotate(-90deg);
    padding:10px;
    border:none;
}